{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-7D80BD98-F855-4690-AC44-6BA192EC1E53",
  "title": "Delete HPE ANW DSS Port Group Network",
  "ordinal": 363,
  "parent_title": "HPE Aruba CX DSS",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-7D80BD98-F855-4690-AC44-6BA192EC1E53.html",
  "topic_cluster": {
    "clustering_title": "Delete HPE ANW DSS Port Group Network",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-7D80BD98-F855-4690-AC44-6BA192EC1E53",
        "clustering_title": "Delete HPE ANW DSS Port Group Network"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-7D80BD98-F855-4690-AC44-6BA192EC1E53",
        "clustering_title": "Delete HPE ANW DSS Port Group Network"
      }
    ]
  }
}
